## hildon-theme-layout-5 0.13.2-1+0m5

=== debian/changelog ===
hildon-theme-layout-5 (0.13.2-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 13 Oct 2009 13:59:56 +0300

hildon-theme-layout-5 (0.13.2-1) unstable; urgency=low

  * Disable mnemonics globally. Fixes: NB#137179.
  * Add gtk-icon-theme-name to GtkRC. Fixes: NB#137471.

 -- Daniel Borgmann <danielb@openismus.com>  Fri, 09 Oct 2009 16:33:00 +0200

hildon-theme-layout-5 (0.13.1-1) unstable; urgency=low

  * Split RSS widget button into three parts, for NB#141916.

 -- Daniel Borgmann <danielb@openismus.com>  Wed, 16 Sep 2009 19:30:00 +0200

hildon-theme-layout-5 (0.13.0-1) unstable; urgency=low

  * Add Ovi widget coordinates, updated RSS widget coordinates. See: NB#125660. Fixes: NB#126430.

 -- Daniel Borgmann <danielb@openismus.com>  Wed, 16 Sep 2009 19:30:00 +0200

hildon-theme-layout-5 (0.12.4-1) unstable; urgency=low

  * Add wmMenuIndicator.png. See: NB#137793.

 -- Daniel Borgmann <danielb@openismus.com>  Mon, 14 Sep 2009 20:05:00 +0200

hildon-theme-layout-5 (0.12.3-1) unstable; urgency=low

  * Add rules for portrait mode unlock slider. See: NB#136719.

 -- Daniel Borgmann <danielb@openismus.com>  Thu, 03 Sep 2009 12:55:00 +0200

hildon-theme-layout-5 (0.12.2-1) unstable; urgency=low

  * Reduce width of TouchListBackground graphics. Fixes: NB#130150.
  * Add AlphaKeyColor. See: NB#133451.

 -- Daniel Borgmann <danielb@openismus.com>  Tue, 18 Aug 2009 17:00:00 +0200

hildon-theme-layout-5 (0.12.1-1) unstable; urgency=low

  * Remove shadows from list- and button-labels. Fixes: NB#129233.

 -- Daniel Borgmann <danielb@openismus.com>  Thu, 30 Jul 2009 16:36:00 +0200

hildon-theme-layout-5 (0.12.0-1) unstable; urgency=low

  * Update calendar widget coordinates. See: NB#128469.

 -- Daniel Borgmann <danielb@openismus.com>  Tue, 28 Jul 2009 17:58:00 +0200

hildon-theme-layout-5 (0.11.1-1) unstable; urgency=low

  * Add HomeSystemFont. Fixes: NB#129004.
  * Use correct CSS naming for fonts. Fixes: NB#116748.
  * Make group titles bold. Fixes: NB#108333.

 -- Daniel Borgmann <danielb@openismus.com>  Thu, 23 Jul 2009 01:27:00 +0200

hildon-theme-layout-5 (0.11.0-1) unstable; urgency=low

  * New coordinates for location widget, see NB#126026.
  * Cut one additional piece of the reverted text input field, required for NB#124746.
  * New calendar coordinates for NB#124345.

 -- Daniel Borgmann <danielb@openismus.com>  Fri, 09 Jul 2009 12:04:00 +0200

hildon-theme-layout-5 (0.10.20-1) unstable; urgency=low

  * Add application shortcut applet graphics.
  * Add accented button. Fixes: NB#122803.
  * Add new coordinates for portrait mode banners. Fixes: NB#118401.
  * Cleanup and optimisations. Fixes: NB#118090.
  * Fix a matching error for hildon windows. Fixes: NB#116259.
  * No special themeing for treeview sides anymore. Fixes: NB#118364.
  * Taskswitcher updates. Fixes: NB#123202.

 -- Daniel Borgmann <danielb@openismus.com>  Thu, 18 Jun 2009 14:13:00 +0200

hildon-theme-layout-5 (0.10.19-1) unstable; urgency=low

  * Cut coordinates and themeing rules for new lock slider layout.
  * Better TextView spacing, support baselines for sms view. Fixes: NB#119284.

 -- Daniel Borgmann <danielb@openismus.com>  Mon, 11 May 2009 18:30:00 +0200

hildon-theme-layout-5 (0.10.18-1) unstable; urgency=low

  * Separated Input Method GtkRC.
  * Border margins of buttons work better with dithering now.
  * Minor performance tweaks.
  * Adjust separator size and borders to fix scaling issues.
  * Actually use ReversedSelectionColor. Fixes: NB#118147.
  * Create colors.config.
  * Also export wmProgressIndicator to eight different pieces.
  * Add matching for framed windows.
  * Add notification colors.
  * Update incoming event to newest spec.
  * Add three new font sizes (X-LargeSystemFont to XXX-LargeSystemFont). Fixes: NB#119085.

 -- Daniel Borgmann <danielb@openismus.com>  Thu, 10 Jun 2009 18:30:00 +0200
 

hildon-theme-layout-5 (0.10.17-1) unstable; urgency=low

  * Update matchbox-1 dialog style (used for the pin-code entry) to match hildon-desktop dialogs.
  * Match touch selector cells more specifically to avoid background themeing. Fixes: NB#110837.
  * Set horizontal padding to HILDON_MARGIN_DOUBLE to line up with title text 
    (once legacy app menus are positions correctly, see NB#111652).
  * Set gtk-double-click-time and -distance. Fixes: NB#113353.

 -- Daniel Borgmann <danielb@openismus.com>  Mon, 11 May 2009 18:30:00 +0200

hildon-theme-layout-5 (0.10.15-1) unstable; urgency=low

  * Tweak vertical button spacing. Fixes: NB#114019.
  * Match GtkImageMenuItem. Fixes: NB#113698.
  * Also match browser combobox entry with old box themeing rule. Fixes: NB#103340.

 -- Daniel Borgmann <danielb@openismus.com>  Thu, 20 Apr 2009 17:07:00 +0200

hildon-theme-layout-5 (0.10.14-1) unstable; urgency=low

  * Use better window frames. Fixes: NB#110881.
  * Remove deprecated edit toolbar background graphic.
  * New notification theme images (not yet used and subject to change again).
  * Add custom dialog button themeings (requires a change to Gtk to work).
  * Changed dialog margins (dialogs won't have margins now until a patch to Gtk is integrated).
  * Properly theme confirmation notes created with new_confirmation_add_buttons().
  * Theme all Hildon Banners. Fixes: NB#111208.
  * Add custom Lock slider. Fixes: NB#111539.
  * Fix some call-ui dimensions. Fixes: NB#109181.
  * Improved margins and highlight for menus.
  * Added text shadows to menu labels.
  * Use RoundedSelection graphic for icon view highlights (e.g. control panel).

 -- Daniel Borgmann <danielb@openismus.com>  Tue, 24 Apr 2009 19:07:00 +0200

hildon-theme-layout-5 (0.10.13-1) unstable; urgency=low

  * Add .MessagingAvatarBorderMaskColor. Fixes: NB#110148.
  * Call-UI additions. Fixes: NB#109181.
  * Use ButtonPressedColor again on pressed buttons.
  * Support disabled checkmarks. See: NB#95718.


