## hildon-theme-layout-5 0.15.0-1%2b0m5

=== debian/control ===
Source: hildon-theme-layout-5
Section: x11
Priority: optional
Maintainer: Daniel Borgmann  <danielb@openismus.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, hildon-theme-tools (>= 0.6.0)
Standards-Version: 3.6.0

Package: hildon-theme-layout-5
Architecture: all
Depends: hildon-theme-tools (>= 0.6.0)
Description: A layout file for making themes for the maemo 5 platform
 This package contains tools that can help you create a theme for
 the maemo platform version 5.
 .
 All you need to do is create a
 big template image and these tools will create a theme package
 from it.
