## hildon-theme-layout-5 0.15.0-1+0m5

=== debian/changelog ===
hildon-theme-layout-5 (0.15.0-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Urho Konttori <urho.konttori@nokia.com>  Wed, 17 Feb 2010 13:36:10 +0200

hildon-theme-layout-5 (0.15.0-1) unstable; urgency=low

  * Added Email widget coordinates.
  * Added changed for rounded menu borders. See NB#137235.
  * Add themeing rule for portrait notifications. Fixes NB#151433.
  * Better matching for button text colors. Fixes NB#150051.
  * Added disabled state to browser UI combobox for Qt style.
    Fixes: NB#154476 - combobox disabled state gtkrc entry missing.

 -- Daniel Borgmann <danielb@openismus.com>  Fri, 29 Jan 2010 20:00:00 +0200

hildon-theme-layout-5 (0.14.0-1) unstable; urgency=low

  * Added edit mode toolbar buttons. See NB#144793.
  * New images for VKB themeing, remove old VKB themeing rules. See NB#144903.

 -- Daniel Borgmann <danielb@openismus.com>  Tue, 17 Nov 2009 12:55:00 +0200
